#include "precomp.h"

#include "main.h"

//ΘλΏΪ΅γΊ―Κύ
NTSTATUS DriverEntry(PDRIVER_OBJECT pDriverObject, PUNICODE_STRING pRegistryPath)
{
	NTSTATUS ntStatus = STATUS_SUCCESS;
	
	KdPrint(("test.sys loaded!\n"));
	
	return ntStatus;
}